\documentclass{article}
\usepackage[T1]{fontenc}
\usepackage[usefilenames,% Important for XeLaTeX
  DefaultFeatures={Ligatures=Common}]{plex-otf} %

\def\arraystretch{1.5}%
\setlength{\parindent}{0em}
\setlength{\parskip}{1ex}
\pagestyle{empty}

\begin{document}\thispagestyle{empty}
\begin{center}
  {\Large Rubric for hand-in problems}  \\[1.5ex]
  J Hef{}feron, St Michael's College   \\[0.5ex]
  % 2021-Spring
\end{center}

Your total score depends both on the mathematical quality of the answer,
and on how well you communicate the mathematics.
This is the rubric for the mathematical quality of the answer.
\begin{center} % based on Todt, Heiko <htodt@stonehill.edu>
\begin{tabular}{r|p{3.5in}}
  \multicolumn{1}{c}{\textit{Score}} 
    &\multicolumn{1}{c}{\textit{Meaning}} \\
  \hline
    4 &Your answer and explations are correct. \\
    3 &Your answer is essentially correct, 
       with minor errors and small gaps in the explanations. \\
    2 &You are able to work towards an answer 
       but there are several mistakes in your work or your explanations 
       have gaps. \\
    1 &You had great difficulty with the question 
       but produced some some work that is 
       relevant for the solution. \\
    0 &You either did not do the problem or made fundamental mistakes, 
       with no real progress towards the solution. \\
\end{tabular}
\end{center}
This covers the writing and presentation quality.
\begin{center}
\begin{tabular}{r|p{3.5in}}
  \multicolumn{1}{c}{\textit{Score}} 
    &\multicolumn{1}{c}{\textit{Meaning}} \\
  \hline
    2 &Your writing and presentation is of professional quality. \\
    1 &Your work has at least one shortcoming with writing or presentation. \\
    0 &Your have substantial issues in this area. \\
\end{tabular}
\end{center}
\end{document}
